## rust-saa 4.0.0

=== debian/changelog ===
rust-saa (4.0.0-1) unstable; urgency=medium

  * Package saa 4.0.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 22 Sep 2025 10:35:44 +0200
