=== debian/control ===
Source: rust-saa
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/saa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/saa
Homepage: https://github.com/wvwwvwwv/synchronous-and-asynchronous/
X-Cargo-Crate: saa
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-saa-dev is very long, consider overriding

Package: librust-saa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-loom-0.5+default-dev
Provides:
 librust-saa+default-dev (= ${binary:Version}),
 librust-saa+loom-dev (= ${binary:Version}),
 librust-saa-4-dev (= ${binary:Version}),
 librust-saa-4+default-dev (= ${binary:Version}),
 librust-saa-4+loom-dev (= ${binary:Version}),
 librust-saa-4.0-dev (= ${binary:Version}),
 librust-saa-4.0+default-dev (= ${binary:Version}),
 librust-saa-4.0+loom-dev (= ${binary:Version}),
 librust-saa-4.0.0-dev (= ${binary:Version}),
 librust-saa-4.0.0+default-dev (= ${binary:Version}),
 librust-saa-4.0.0+loom-dev (= ${binary:Version})
Description: Low-level synchronization primitives providing both asynchronous and synchronous interfaces - Rust source code
 Source code for Debianized Rust crate "saa"
