=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test saa 4.0.0 --all-targets --all-features
Features: test-name=rust-saa:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, librust-futures-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test saa 4.0.0 --all-targets
Features: test-name=librust-saa-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, librust-futures-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test saa 4.0.0 --all-targets --no-default-features --features loom
Features: test-name=librust-saa-dev:loom
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, librust-futures-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test saa 4.0.0 --all-targets --no-default-features
Features: test-name=librust-saa-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-criterion-0.5+default-dev, librust-futures-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable
