## rust-saa 5.0.0

=== debian/changelog ===
rust-saa (5.0.0-1) unstable; urgency=medium

  * Package saa 5.0.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 18 Oct 2025 11:59:24 +0200
