=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/saa
 Homepage: https://github.com/wvwwvwwv/synchronous-and-asynchronous/
 X-Cargo-Crate: saa
-Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-saa-dev is very long, consider overriding
 
@@ -27,14 +26,14 @@
 Provides:
  librust-saa+default-dev (= ${binary:Version}),
  librust-saa+loom-dev (= ${binary:Version}),
- librust-saa-4-dev (= ${binary:Version}),
- librust-saa-4+default-dev (= ${binary:Version}),
- librust-saa-4+loom-dev (= ${binary:Version}),
- librust-saa-4.0-dev (= ${binary:Version}),
- librust-saa-4.0+default-dev (= ${binary:Version}),
- librust-saa-4.0+loom-dev (= ${binary:Version}),
- librust-saa-4.0.0-dev (= ${binary:Version}),
- librust-saa-4.0.0+default-dev (= ${binary:Version}),
- librust-saa-4.0.0+loom-dev (= ${binary:Version})
+ librust-saa-5-dev (= ${binary:Version}),
+ librust-saa-5+default-dev (= ${binary:Version}),
+ librust-saa-5+loom-dev (= ${binary:Version}),
+ librust-saa-5.0-dev (= ${binary:Version}),
+ librust-saa-5.0+default-dev (= ${binary:Version}),
+ librust-saa-5.0+loom-dev (= ${binary:Version}),
+ librust-saa-5.0.0-dev (= ${binary:Version}),
+ librust-saa-5.0.0+default-dev (= ${binary:Version}),
+ librust-saa-5.0.0+loom-dev (= ${binary:Version})
 Description: Low-level synchronization primitives providing both asynchronous and synchronous interfaces - Rust source code
  Source code for Debianized Rust crate "saa"
