## rust-saa 5.4.2

=== debian/changelog ===
rust-saa (5.4.2-1) unstable; urgency=medium

  * Team upload.
  * Package saa 5.4.2 from crates.io using debcargo 2.7.11
  * Disable loom support, since loom does not build on most architectures.
  * Update relax-deps.patch for new upstream and current situation in
    Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Dec 2025 09:08:47 +0000
