=== debian/control ===
Source: rust-saa
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/saa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/saa
Homepage: https://codeberg.org/wvwwvwwv/synchronous-and-asynchronous
X-Cargo-Crate: saa

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-saa-dev is very long, consider overriding

Package: librust-saa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lock-api-0.4+default-dev
Provides:
 librust-saa+default-dev (= ${binary:Version}),
 librust-saa+lock-api-dev (= ${binary:Version}),
 librust-saa-5-dev (= ${binary:Version}),
 librust-saa-5+default-dev (= ${binary:Version}),
 librust-saa-5+lock-api-dev (= ${binary:Version}),
 librust-saa-5.4-dev (= ${binary:Version}),
 librust-saa-5.4+default-dev (= ${binary:Version}),
 librust-saa-5.4+lock-api-dev (= ${binary:Version}),
 librust-saa-5.4.2-dev (= ${binary:Version}),
 librust-saa-5.4.2+default-dev (= ${binary:Version}),
 librust-saa-5.4.2+lock-api-dev (= ${binary:Version})
Description: Word-sized low-level synchronization primitives providing both asynchronous and synchronous interfaces - Rust source code
 Source code for Debianized Rust crate "saa"
